## getmac 0.9.4

=== debian/changelog ===
getmac (0.9.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1076645)

 -- Edward Betts <edward@4angle.com>  Mon, 22 Jul 2024 12:01:14 +0900
