=== debian/changelog ===
getmac (0.9.5-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 10:16:27 +0900
