=== debian/control ===
Source: getmac
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest <!nocheck>,
               python3-pytest-benchmark <!nocheck>,
               python3-pytest-mock <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/GhostofGoes/getmac
Vcs-Browser: https://salsa.debian.org/python-team/packages/getmac
Vcs-Git: https://salsa.debian.org/python-team/packages/getmac.git

Package: python3-getmac
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Get MAC addresses of remote hosts and local interfaces in Python
 This pure-Python package retrieves the MAC address of network interfaces and
 hosts on the local network. It supports various platforms, providing a
 consistent interface to fetch MAC addresses by interface name, IPv4/IPv6
 address, or hostname. The primary function is `get_mac_address()`.
 .
 Features:
  - Platform-independent and pure-Python implementation.
  - Fetch MAC addresses of system network interfaces.
  - Retrieve MAC addresses of remote hosts on the local network.
 .
 Usage examples include fetching MAC addresses for different interfaces,
 IP addresses, and hostnames. The package also includes a command-line tool
 for quick usage.
