=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=getmac
export PYBUILD_TEST_ARGS=tests -k "not test_initialize_method_cache_valid_types"

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf getmac.egg-info/
