=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/getmac-$1\.tar\.gz/ \
  https://github.com/GhostofGoes/getmac/tags .*/v?(\d\S+)\.tar\.gz
